body {
	/*background-color: #f9f1c6;*/
	font-size: 14px;
}

table.main {
	border-color: #ffffff;
	border-width: 1px;
	width: 100%;
	border-style: solid;
	border-collapse: separate;
	border-spacing: 1px;
	/*color: #191919;*/
}

td {
	font-size: 14px;
}

td.itemIndex {
	/*border-right-color: #b99273;
	border-right-width: 1px;
	border-right-style: solid;
	border-bottom-color: #b99273;
	border-bottom-width: 1px;
	border-bottom-style: solid;*/
	background-color: #aed1ec;
	text-align: right;
}

td.value {
	background-color: #f1f5fa;
	border-color: #ffffff;
	border-width: 1px;
	border-style: solid;
}